From 7c06b86fdb6ed3519b8cbd2bbb5e01612c1f4764 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 26 2020 00:59:17 +0000
Subject: [PATCH 1553/2232] Format with rustfmt 1.4.27-nightly


---

diff --git a/gen/src/write.rs b/gen/src/write.rs
index 66d6351..5ee620a 100644
--- a/gen/src/write.rs
+++ b/gen/src/write.rs
@@ -233,7 +233,11 @@ fn write_struct_with_methods<'a>(
         writeln!(out, "//{}", line);
     }
     out.builtin.opaque = true;
-    writeln!(out, "struct {} final : public ::rust::Opaque {{", ety.name.cxx);
+    writeln!(
+        out,
+        "struct {} final : public ::rust::Opaque {{",
+        ety.name.cxx,
+    );
     for method in methods {
         write!(out, "  ");
         let sig = &method.sig;

